@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-black86:before {
	content: "\e000";
}
.flaticon-check52:before {
	content: "\e001";
}
.flaticon-cutting10:before {
	content: "\e002";
}
.flaticon-diamond12:before {
	content: "\e003";
}
.flaticon-filter3:before {
	content: "\e004";
}
.flaticon-international12:before {
	content: "\e005";
}
.flaticon-label29:before {
	content: "\e006";
}
.flaticon-list1:before {
	content: "\e007";
}
.flaticon-location4:before {
	content: "\e008";
}
.flaticon-map30:before {
	content: "\e009";
}
.flaticon-map49:before {
	content: "\e00a";
}
.flaticon-product3:before {
	content: "\e00b";
}
.flaticon-qr6:before {
	content: "\e00c";
}
.flaticon-seo1:before {
	content: "\e00d";
}
.flaticon-tick7:before {
	content: "\e00e";
}
.flaticon-viadeo:before {
	content: "\e00f";
}
.flaticon-viadeo1:before {
	content: "\e010";
}
.flaticon-viadeo2:before {
	content: "\e011";
}
.flaticon-visa6:before {
	content: "\e012";
}
.flaticon-zoom16:before {
	content: "\e013";
}
